dependencies {
    testImplementation testLibs.junit4
    testImplementation testLibs.testlibs
    testImplementation testLibs.lincheck
    testImplementation testLibs.asm.commons
    testImplementation testLibs.asm.util
}
